Bug 107513 - Impossible to change volume of the 5th speaker.
Impossible to change volume of the 5th speaker.
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2003-10-19 15:27 EDT by Dams
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-06-21 13:54:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dams 2003-10-19 15:27:56 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; fr; rv:1.4.1) Gecko/20031014

Description of problem:
i cannot control the volume of the 5th speaker, there doesnt seem to be a
channel in gnome-volume-control for this..
I used the kernel driver on http://emu10k1.sourceforge.net/ before and there was
a 'mix' channel for the 5th speaker volume control.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
To reproduce this bug i would suggest you to install xine, enable the 5th
channel for 5.1 in audio preferences. And try with a 5.1-capable dvd. I dont ask
you to break any usa/whatever law (i'm not in usa myself :p). I dont know any
other way to reproduce this though. :/

Additional info:
Comment 1 Dams 2003-10-19 15:30:21 EDT
Real URL to download sourceforge driver is : http://sourceforge.net/projects/emu10k1
Comment 2 Alan Cox 2004-06-21 13:54:58 EDT
Fixed in FC2. ALSA provides full audio management

Note You need to log in before you can comment on or make changes to this bug.